.breztri-container {
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}

.prime-btn {
  font-weight: 700;
  font-family: "gotham";
  text-transform: uppercase;
  color: #373A36;
  padding: 15px 30px;
  border-radius: 100px;
  background: #F0B323;
  border: 0;
  display: flex;
  font-size: 18px;
  line-height: 27px;
  text-decoration: none;
  align-items: center;
  width: fit-content;
  min-height: 52px;
}

.prime-btn:hover {
  text-decoration: none;
}

.prime-btn:active {
  text-decoration: none;
}

.prime-btn .download-btn {
  display: flex;
  padding-left: 10px;
  height: 27px;
  align-items: center;
}

.prime-btn .download-btn img {
  display: flex;
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
}

#about-breztri sup {
  font-size: 55%;
}

#about-breztri #about-banner {
  margin-top: 88.04px;
}

#about-breztri #about-banner .banner-desktop {
  background: url(/content/dam/intelligentcontent/brands/living-with-copd-nz/nz/en/images/ABOUT-BREZTRI-HERO_Image.jpg) lightgray 50% / cover no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 880px;
  position: relative;
  padding: 125px 0;
}

#about-breztri #about-banner .banner-desktop .bottom-text {
  position: absolute;
  content: '';
  bottom: 14px;
  right: 48px;
  color: #FFF;
  text-align: right;
  font-family: "gotham";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

#about-breztri #about-banner .banner-desktop .content-wrap, #about-breztri #m-dark-teal-bg .banner-desktop .content-wrap {
  max-width: 672px;
  margin-right: auto;
}

#about-breztri #about-banner .banner-desktop h1, #about-breztri #m-dark-teal-bg .banner-desktop h1 {
  color: #F0B323;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 600;
  line-height: 99%;
  margin: 0;
}

#about-breztri #about-banner .banner-desktop h1 span, #about-breztri #m-dark-teal-bg .banner-desktop h1 span {
  color: #8FCECA;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 600;
  line-height: 99%;
}

#about-breztri #about-banner .banner-desktop h6, #about-breztri #m-dark-teal-bg .banner-desktop h6 {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 350;
  line-height: 140%;
  margin: 20px 0 0;
}

#about-breztri #about-banner .banner-desktop .btn-wrap, #about-breztri #m-dark-teal-bg .banner-desktop .btn-wrap {
  margin-top: 52px;
}

#about-breztri #col-four-block {
  padding: 125px 0 115px;
  background-color: #FBE8BD;
}

#about-breztri #col-four-block .wrapper {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

#about-breztri #col-four-block .wrapper .item {
  max-width: 252px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
}

#about-breztri #col-four-block .wrapper .item:nth-of-type(3) {
  max-width: 235px;
}

#about-breztri #col-four-block .wrapper .item img {
  width: 214px;
  height: 214px;
}

#about-breztri #col-four-block .wrapper .item h6 {
  color: #172644;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-family: "gotham-narrow";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 40px 0 0;
  text-transform: uppercase;
}

#about-breztri #col-two-block {
  padding: 95px 0 112px;
  background-color: #F1F3F4;
}

#about-breztri #col-two-block .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 47px;
}

#about-breztri #col-two-block .wrapper.timer {
  padding: 29px 96px 35px 56px;
  background-color: #FFFFFF;
  border-radius: 10px;
  gap: 56px;
  margin-top: 49px;
}

#about-breztri #col-two-block .wrapper.timer img {
  width: 200px;
  height: 200px;
}

#about-breztri #col-two-block .wrapper img {
  width: 353px;
  height: 365px;
}

#about-breztri #col-two-block h5 {
  color: #347785;
  leading-trim: both;
  text-edge: cap;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 26px 0;
}

#about-breztri #col-two-block h6 {
  color: #373A36;
  leading-trim: both;
  text-edge: cap;
  font-family: "gotham-narrow";
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin: 0;
}

#about-breztri #col-two-block .timer h6 {
  margin-bottom: 5px;
}

#about-breztri #col-two-block p {
  color: #373A36;
  leading-trim: both;
  text-edge: cap;
  font-family: "gotham-narrow";
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  margin: 0;
}

#about-breztri .mt-15 {
  margin: 15px 0 0;
}

#about-breztri .m-10 {
  margin: 10px 0 15px;
}

#about-breztri #col-two-block .list-style {
  display: flex;
  flex-wrap: nowrap;
  gap: 19px;
}

#about-breztri #col-two-block .list-style span {
  width: 11px;
  height: 11px;
  display: inline-block;
  background-color: #F0B323;
  margin-top: 11px;
}

#about-breztri #col-two-block .text-wrap {
  margin-bottom: 18px;
}

#about-breztri #img-with-content {
  padding: 105px 0 109px;
  background-color: #EAFBF9;
}

#about-breztri #img-with-content .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 56px;
}

#about-breztri #img-with-content .wrapper .img-wrap {
  min-width: 537px;
  max-width: 537px;
  max-height: 551px;
  width: 100%;
  height: 100%;
  position: relative;
}

#about-breztri #img-with-content .wrapper .img-wrap .bottom-text {
  position: absolute;
  content: '';
  bottom: 25px;
  right: 35px;
  color: #FFF;
  text-align: right;
  font-family: "gotham";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

#about-breztri #img-with-content .content-wrap {
  max-width: 576px;
}

#about-breztri #img-with-content h5 {
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  color: #347785;
  margin: 0 0 20px 0;
}

#about-breztri #img-with-content h6 {
  font-family: "gotham-narrow";
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin: 0 0 10px 0;
}

#about-breztri #img-with-content h6.first {
  margin: 0 0 22px 0;
}

#about-breztri #img-with-content .list-style {
  display: flex;
  flex-wrap: nowrap;
  gap: 19px;
}

#about-breztri #img-with-content .list-style h6 {
  letter-spacing: -0.3px;
}

#about-breztri #img-with-content .list-style.mb-30 {
  margin-bottom: 30px;
}

#about-breztri #img-with-content .list-style span {
  min-width: 11px;
  height: 11px;
  display: inline-block;
  background-color: #F0B323;
  margin-top: 8px;
}

#about-breztri #img-with-content p {
  font-family: "gotham-narrow";
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

#about-breztri #img-with-content span {
  font-weight: 700;
}

#about-breztri #img-with-content .btn-wrap {
  margin-top: 66px;
}

#breztri-info-list {
  padding: 104px 0 100px;
  background-color: #5D929D;
}

#breztri-info-list .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 60px;
}

#breztri-info-list .col-50 {
  width: 50%;
}

#breztri-info-list h4 {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 34px 0;
}

#breztri-info-list h6 {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 19px;
  font-style: normal;
  font-weight: 350;
  line-height: 140%;
  margin: 0 0 20px 0;
}

#breztri-info-list h6 a {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 19px;
  text-decoration: underline;
}

#breztri-info-list .list-style {
  display: flex;
  flex-wrap: nowrap;
  gap: 19px;
}

#breztri-info-list .list-style h6 {
  margin: 0 0 6px 0;
}

#breztri-info-list .list-style span {
  min-width: 11px;
  height: 11px;
  display: inline-block;
  background-color: #F0B323;
  margin-top: 7px;
}

#breztri-card-with-info {
  padding: 104px 0 100px;
  background-color: #FBE8BD;
}

#breztri-card-with-info .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 94px;
}

#breztri-card-with-info .col-50 {
  width: 50%;
}

#breztri-card-with-info h4 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}

#breztri-card-with-info h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin: 22px 0 82px 0;
}

#breztri-card-with-info h5 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}

#breztri-card-with-info p {
  color: #000;
  font-family: "gotham-narrow";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin: 4px 0 11px;
}

#breztri-card-with-info .card-wrap {
  width: 50%;
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
}

#breztri-card-with-info .img-wrap {
  max-width: 136px;
  max-height: 192px;
  width: 100%;
  height: 100%;
}

#breztri-card-with-info .content-wrap {
  max-width: 348px;
  width: 100%;
}

#breztri-card-with-info .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#breztri-card-with-info .prime-btn {
  font-weight: 350;
  text-transform: none;
  font-family: "gotham-narrow";
}

/* ---Resource-page--*/
#resource-page #resource-banner {
  margin-top: 88.04px;
}

#resource-page #resource-banner .banner-desktop {
  background: url(/content/dam/intelligentcontent/brands/living-with-copd-nz/nz/en/images/resource-banner.jpg) lightgray 50% / cover no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 880px;
  position: relative;
  padding: 163px 0 100px;
}

#resource-page #resource-banner .banner-desktop h1, #resource-page #m-dark-teal-bg .banner-desktop h1  {
  color: #F0B323;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 600;
  line-height: 80px;
  margin: 0;
  text-transform: uppercase;
}

#resource-page #download-card-info {
  padding: 127px 0 87px;
}

#resource-page #download-card-info h5 {
  color: #347785;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 30px 0;
}

#resource-page #download-card-info h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 36.4px;
  margin: 0;
}

#resource-page #download-card-info .card-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 39px 25px;
  padding: 66px 0 121px;
}

#resource-page #download-card-info .card-wrap {
  width: 50%;
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
  padding: 30px;
  border-radius: 20px;
  border: 1px solid #999B99;
  max-width: 570px;
}

#resource-page #download-card-info .img-wrap {
  max-width: 136px;
  max-height: 192px;
  width: 100%;
  height: 100%;
}

#resource-page #download-card-info .content-wrap {
  max-width: 348px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

#resource-page #download-card-info .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#resource-page #download-card-info .card-wrapper p {
  color: #000;
  font-family: "gotham-narrow";
  font-size: 16px;
  font-style: normal;
  font-weight: 325;
  line-height: 22.4px;
  margin: 7px 0 15px;
  letter-spacing: -0.05px;
}

#resource-page #download-card-info .card-wrapper h5 {
  color: #347785;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 325;
  line-height: normal;
  margin: 0;
}

#resource-page #download-card-info .card-wrapper .prime-btn {
  font-weight: 400;
  padding: 12px 30px;
  font-family: "gotham-narrow";
  text-transform: capitalize;
}

#resource-page #download-card-info .list-style {
  display: flex;
  flex-wrap: nowrap;
  gap: 19px;
}

#resource-page #download-card-info .list-style h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 36.4px;
}

#resource-page #download-card-info .list-style span {
  min-width: 11px;
  height: 11px;
  display: inline-block;
  background-color: #F0B323;
  margin-top: 13px;
}

#resource-page #download-card-info .list-content {
  padding: 30px 0 70px;
}

#resource-page #download-card-info .mt-40 {
  margin-top: 40px;
}

#resource-page #download-card-info .btn-wrap {
  margin-top: 70px;
}

#resource-page #download-card-info .content-wrap .btn-wrap {
  margin-top: 0;
}

#resource-page #footer-section {
  padding-top: 67px;
}

/* ----Responsive-----*/
@media (min-width: 1501px) {
    
}

@media (max-width: 1500px) {
  .breztri-container {
    max-width: 1170px;
  }
  
  #about-breztri #about-banner, #resource-page #resource-banner {
    margin-top: 76.33px;
  }

  #about-breztri #about-banner .banner-desktop h1, #about-breztri #m-dark-teal-bg .banner-desktop h1 {
    font-size: 45px;
  }

  #about-breztri #about-banner .banner-desktop h1 span, #about-breztri #m-dark-teal-bg .banner-desktop h1 span {
    font-size: 45px;
  }

  #about-breztri #about-banner .banner-desktop h6, #about-breztri #m-dark-teal-bg .banner-desktop h6 {
    font-size: 26px;
  }

  #about-breztri #about-banner .banner-desktop .bottom-text {
    font-size: 15px;
  }

  #about-breztri #about-banner .banner-desktop, #about-breztri #m-dark-teal-bg .banner-desktop {
    min-height: 580px;
    position: relative;
    padding: 80px 0;
  }

  #resource-page #resource-banner .banner-desktop, #resource-page #m-dark-teal-bg .banner-desktop {
    min-height: 580px;
    padding: 80px 0;
  }

  #resource-page #resource-banner .banner-desktop h1, #resource-page #m-dark-teal-bg .banner-desktop h1 {
    font-size: 45px;
  }

  #resource-page #download-card-info {
    padding: 100px 0;
  }

  #resource-page #download-card-info .card-wrap {
    max-width: 550px;
  }

  #resource-page #download-card-info .card-wrapper {
    padding: 60px 0 70px;
  }

  #about-breztri #col-four-block .wrapper .item h6 {
    font-size: 16px;
  }

  #about-breztri #col-two-block h5 {
    font-size: 26px;
  }

  #about-breztri #col-two-block h6 {
    font-size: 20px;
  }

  #about-breztri #col-two-block p {
    font-size: 20px;
  }

  #about-breztri #img-with-content h5 {
    font-size: 26px;
  }

  #about-breztri #img-with-content h6 {
    font-size: 16px;
  }

  #about-breztri #img-with-content p {
    font-size: 16px;
  }

  #breztri-info-list h4 {
    font-size: 26px;
  }

  #breztri-card-with-info h4 {
    font-size: 26px;
  }

  #breztri-card-with-info h6 {
    font-size: 16px;
    margin: 22px 0 60px 0;
  }

  #breztri-card-with-info h5 {
    font-size: 20px;
  }

  #resource-page #download-card-info h5 {
    font-size: 26px;
    margin: 0 0 15px 0;
  }

  #resource-page #download-card-info h6 {
    font-size: 20px;
    line-height: 28px;
  }

  #resource-page #download-card-info .card-wrapper h5 {
    font-size: 20px;
  }

  #resource-page #download-card-info .list-style h6 {
    font-size: 20px;
    line-height: 30px;
  }
}

@media (max-width: 1399px) {
  #about-breztri br {
    display: none;
  }

  #about-breztri #col-four-block {
    padding: 80px 0;
  }

  #about-breztri #col-four-block .wrapper .item img {
    width: 170px;
    height: 170px;
  }

  #about-breztri #col-two-block {
    padding: 80px 0;
  }

  #about-breztri #img-with-content {
    padding: 80px 0;
  }

  #about-breztri #img-with-content .list-style.mb-30 {
    margin-bottom: 10px;
  }

  #about-breztri #img-with-content h5 {
    margin: 0 0 6px 0;
  }

  #about-breztri #img-with-content .btn-wrap {
    margin-top: 30px;
  }

  #breztri-info-list {
    padding: 80px 0;
  }

  #breztri-card-with-info {
    padding: 80px 0;
  }

  #about-breztri #footer-section1 .footer-content {
    padding-bottom: 10px;
  }

  #resource-page #download-card-info {
    padding: 60px 0;
  }
}

@media (max-width: 1200px) {
  .breztri-container {
    max-width: 1000px;
  }
  
  #about-breztri #about-banner, #resource-page #resource-banner {
    margin-top: 84px;
  }

  #about-breztri #about-banner .banner-desktop, #about-breztri #m-dark-teal-bg .banner-desktop {
    min-height: 510px;
    padding: 70px 0;
  }

  .prime-btn {
    padding: 10px 20px;
    font-size: 14px;
    min-height: inherit;
  }

  #about-breztri #about-banner .banner-desktop .content-wrap, #about-breztri #m-dark-teal-bg .banner-desktop .content-wrap {
    max-width: 532px;
  }

  #about-breztri #col-four-block .wrapper .item h6 {
    margin: 30px 0 0;
  }

  #about-breztri #img-with-content .wrapper .img-wrap {
    min-width: 460px;
  }

  #about-breztri #img-with-content .content-wrap {
    max-width: inherit;
  }

  #about-breztri #img-with-content h5 {
    font-size: 22px;
  }

  #breztri-card-with-info h6 {
    margin: 10px 0 40px;
    font-size: 14px;
  }

  #resource-page #resource-banner .banner-desktop, #resource-page #m-dark-teal-bg .banner-desktop  {
    min-height: 400px;
    padding: 70px 0;
  }

  #resource-page #download-card-info .card-wrapper {
    gap: 20px;
  }

  #resource-page #download-card-info .card-wrap {
    padding: 20px;
    max-width: 470px;
  }

  #resource-page #download-card-info .card-wrapper h5 {
    font-size: 18px;
  }

  #resource-page #download-card-info .card-wrapper p {
    font-size: 14px;
    line-height: 20px;
  }

  #resource-page #download-card-info .card-wrapper .prime-btn {
    font-weight: 400;
    padding: 9px 20px;
  }

  #resource-page #download-card-info .list-style h6 {
    font-size: 18px;
    line-height: 24px;
  }

  #resource-page #download-card-info .list-style span {
    min-width: 8px;
    height: 8px;
    margin-top: 10px;
  }

  #about-breztri #about-banner .banner-desktop h6, #about-breztri #m-dark-teal-bg .banner-desktop h6 {
    font-size: 18px;
  }

  #about-breztri #col-two-block h5 {
    font-size: 22px;
  }

  #about-breztri #col-two-block h6 {
    font-size: 18px;
  }

  #about-breztri #col-two-block p {
    font-size: 18px;
  }

  #about-breztri #col-two-block .wrapper.timer img {
    width: 180px;
    height: 180px;
  }

  #about-breztri #col-two-block .wrapper.timer {
    align-items: center;
  }

  #breztri-info-list h4 {
    font-size: 22px;
  }

  #breztri-card-with-info h4 {
    font-size: 22px;
  }

  #breztri-card-with-info h5 {
    font-size: 18px;
  }

  #about-breztri #img-with-content h6 {
    font-size: 14px;
  }

  #resource-page #download-card-info h5 {
    font-size: 22px;
    margin: 0 0 10px 0;
  }

  #resource-page #download-card-info h6 {
    font-size: 18px;
  }
}

@media (max-width: 992px) {
  .breztri-container {
    max-width: 780px;
  }

  #about-breztri #about-banner .banner-desktop, #about-breztri #m-dark-teal-bg .banner-desktop {
    min-height: 470px;
    padding: 70px 0;
    background-position: 100%;
  }

  #about-breztri #about-banner .banner-desktop .content-wrap, #about-breztri #m-dark-teal-bg .banner-desktop .content-wrap {
    max-width: 410px;
  }

  #about-breztri #about-banner .banner-desktop h1, #about-breztri #m-dark-teal-bg .banner-desktop h1 {
    font-size: 40px;
  }

  #about-breztri #about-banner .banner-desktop h1 span, #about-breztri #m-dark-teal-bg .banner-desktop h1 span {
    font-size: 40px;
  }

  #about-breztri #about-banner .banner-desktop h6, #about-breztri #m-dark-teal-bg .banner-desktop h6 {
    font-size: 20px;
  }

  #about-breztri #about-banner .banner-desktop .btn-wrap, #about-breztri #m-dark-teal-bg .banner-desktop .btn-wrap {
    margin-top: 35px;
  }

  #about-breztri #about-banner .banner-desktop .bottom-text {
    font-size: 15px;
  }

  #about-breztri #col-four-block {
    padding: 60px 0;
  }

  #about-breztri #col-four-block .wrapper {
    gap: 20px;
  }

  #about-breztri #col-four-block .wrapper .item {
    max-width: 175px;
    width: 100%;
  }

  #about-breztri #col-four-block .wrapper .item img {
    width: 120px;
    height: 120px;
  }

  #about-breztri #col-four-block .wrapper .item:nth-of-type(3) {
    max-width: inherit;
  }

  #about-breztri #col-four-block .wrapper .item h6 {
    font-size: 18px;
    margin: 20px 0 0;
  }

  #about-breztri #col-two-block .wrapper {
    gap: 30px;
  }

  #about-breztri #col-two-block .wrapper img {
    width: 300px;
    height: 300px;
  }

  #about-breztri #col-two-block h5 {
    font-size: 26px;
  }

  #about-breztri #col-two-block h6 {
    font-size: 20px;
  }

  #about-breztri #col-two-block p {
    font-size: 20px;
  }

  #about-breztri #col-two-block .list-style span {
    margin-top: 7px;
  }

  #about-breztri #col-two-block .list-style {
    gap: 14px;
  }

  #about-breztri #img-with-content .wrapper .img-wrap {
    min-width: 320px;
  }

  #about-breztri #img-with-content .content-wrap {
    max-width: inherit;
  }

  #about-breztri #img-with-content .wrapper {
    gap: 20px;
  }

  #about-breztri #img-with-content h5 {
    font-size: 26px;
  }

  #about-breztri #img-with-content .list-style span {
    margin-top: 7px;
  }

  #about-breztri #img-with-content .list-style {
    gap: 14px;
  }

  #about-breztri #col-two-block {
    padding: 60px 0;
  }

  #about-breztri #img-with-content {
    padding: 60px 0;
  }

  #breztri-info-list {
    padding: 60px 0;
  }

  #breztri-info-list h4 {
    margin: 0 0 15px 0;
  }

  #breztri-info-list .wrapper {
    gap: 30px;
  }

  #breztri-info-list .col-50 {
    width: 100%;
  }

  #breztri-card-with-info {
    padding: 60px 0;
  }

  #breztri-card-with-info h6 {
    font-size: 18px;
  }

  #breztri-card-with-info .wrapper {
    gap: 20px;
  }

  #breztri-card-with-info p {
    font-size: 14px;
    margin: 8px 0 10px;
  }

  #resource-page #resource-banner .banner-desktop, #resource-page #m-dark-teal-bg .banner-desktop {
    min-height: 310px;
    background-position: 100%;
  }

  #resource-page #resource-banner .banner-desktop h1, #resource-page #m-dark-teal-bg .banner-desktop h1 {
    font-size: 40px;
  }

  #resource-page #download-card-info {
    padding: 40px 0;
  }

  #resource-page #download-card-info h5 {
    margin: 0 0 10px 0;
  }

  #resource-page #download-card-info .card-wrap {
    padding: 20px;
    max-width: inherit;
    width: 100%;
  }

  #resource-page #download-card-info .content-wrap {
    max-width: inherit;
  }

  #resource-page #download-card-info .card-wrapper {
    padding: 50px 0;
  }

  #resource-page #download-card-info .list-style span {
    min-width: 8px;
    height: 8px;
    margin-top: 8px;
  }

  #resource-page #download-card-info .list-content {
    padding: 30px 0;
  }

  #resource-page #download-card-info .btn-wrap {
    margin-top: 40px;
  }

  #resource-page #footer-section {
    padding-top: 35px;
  }
}

@media (max-width: 767px) {
  .breztri-container {
    max-width: 100%;
  }

  #about-breztri #about-banner .banner-desktop, #about-breztri #m-dark-teal-bg .banner-desktop {
    min-height: 300px;
    padding: 60px 0;
    background-position: 73%;
  }

  #about-breztri #about-banner .banner-desktop h1 span, #about-breztri #m-dark-teal-bg .banner-desktop h1 span {
    font-size: 35px;
  }

  #about-breztri #about-banner .banner-desktop h1, #about-breztri #m-dark-teal-bg .banner-desktop h1 {
    font-size: 35px;
  }

  #about-breztri #about-banner .banner-desktop h6, #about-breztri #m-dark-teal-bg .banner-desktop h6 {
    font-size: 18px;
  }

  .prime-btn {
    padding: 6px 13px;
    font-size: 11px;
  }

  #about-breztri #about-banner .banner-desktop .content-wrap, #about-breztri #m-dark-teal-bg .banner-desktop .content-wrap {
    max-width: 320px;
  }

  #about-breztri #col-four-block .wrapper .item img {
    width: 100px;
    height: 100px;
  }

  #about-breztri #col-four-block .wrapper .item h6 {
    font-size: 13px;
    margin: 20px 0 0;
  }
  
  #breztri-info-list .wrapper {
    flex-direction: column;
  }

  #about-breztri #col-two-block .wrapper.timer {
    padding: 30px;
    align-items: center;
  }

  #about-breztri #col-two-block h5 {
    font-size: 18px;
    margin: 0 0 10px 0;
  }

  #about-breztri #col-two-block h6 {
    font-size: 16px;
  }

  #about-breztri #col-two-block p {
    font-size: 16px;
  }

  #about-breztri #col-two-block .text-wrap {
    margin-bottom: 10px;
  }

  #about-breztri #col-two-block .wrapper.timer img {
    width: 160px;
    height: 160px;
  }

  #about-breztri #img-with-content h5 {
    font-size: 18px;
  }

  #about-breztri #img-with-content h6.first {
    margin: 0 0 13px 0;
  }

  #about-breztri #img-with-content p {
    font-size: 12px;
    letter-spacing: -0.1px;
  }

  #resource-page #resource-banner .banner-desktop, #resource-page #m-dark-teal-bg .banner-desktop {
    min-height: 300px;
    background-position: 100%;
  }
    
  #resource-page #m-dark-teal-bg .banner-desktop {
    min-height: auto;
    padding: 40px 0;
  }

  #resource-page #resource-banner .banner-desktop h1, #resource-page #m-dark-teal-bg .banner-desktop  {
    font-size: 35px;
  }

  #resource-page #download-card-info {
    padding: 30px 0;
  }

  #resource-page #download-card-info h5 {
    font-size: 18px;
    margin: 0 0 6px 0;
  }

  #resource-page #download-card-info h6 {
    font-size: 16px;
  }

  #resource-page #download-card-info .card-wrapper {
    padding: 30px 0;
  }

  #resource-page #download-card-info .card-wrapper .prime-btn {
    padding: 8px 20px;
    line-height: 20px;
  }

  #resource-page #download-card-info .mt-40 {
    margin-top: 20px;
  }

  #resource-page #download-card-info .list-content {
    padding: 15px 0;
  }

  #about-breztri #img-with-content h6 {
    font-size: 12px;
  }

  #breztri-info-list h4 {
    font-size: 18px;
  }

  #breztri-info-list h6 {
    font-size: 16px;
  }

  #breztri-card-with-info h4 {
    font-size: 18px;
  }

  #breztri-card-with-info h6 {
    font-size: 12px;
  }

  #breztri-card-with-info h5 {
    font-size: 16px;
  }

  #breztri-card-with-info .wrapper {
    flex-wrap: wrap;
  }

  #breztri-card-with-info .card-wrap {
    width: 100%;
  }

  #breztri-card-with-info .content-wrap {
    max-width: inherit;
  }

  #resource-page #download-card-info .card-wrapper h5 {
    font-size: 16px;
  }

  #resource-page #download-card-info .card-wrapper p {
    font-size: 12px;
    line-height: 20px;
  }
      #resource-page #download-card-info .list-style h6 {
        font-size: 16px;
        line-height: 24px;
    }

  #about-breztri #about-banner .banner-desktop .bottom-text {
    font-size: 10px;
  }
}

@media (max-width: 540px) {
  #about-breztri #about-banner .banner-desktop, #about-breztri #m-dark-teal-bg .banner-desktop {
    background-position: 100%;
    min-height: 220px;
    padding: 40px 0;
  }

  #about-breztri #about-banner .banner-desktop .bottom-text {
    font-size: 10px;
    right: 25px;
  }

  #about-breztri #col-four-block {
    padding: 40px 0;
  }

  #about-breztri #col-four-block .wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }

  #about-breztri #col-four-block .wrapper .item:nth-of-type(3) {
    max-width: 175px;
  }

  #about-breztri #col-two-block .wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }

  #about-breztri #col-two-block {
    padding: 40px 0;
  }

  #about-breztri #col-two-block .wrapper img {
    width: 270px;
    height: 270px;
  }

  #about-breztri #col-two-block .wrapper.timer {
    gap: 30px;
  }

  #about-breztri #img-with-content {
    padding: 40px 0;
  }

  #about-breztri #img-with-content .wrapper {
    flex-wrap: wrap;
  }

  #about-breztri #img-with-content .list-style span {
    min-width: 8px;
    height: 8px;
  }

  #about-breztri #col-two-block .list-style span {
    width: 8px;
    height: 8px;
  }

  #breztri-info-list {
    padding: 40px 0;
  }

  #breztri-info-list .wrapper {
    gap: 20px;
  }

  #breztri-info-list h4 {
    font-size: 26px;
    margin: 0 0 10px 0;
  }

  #breztri-info-list h6 {
    font-size: 16px;
    margin: 0 0 10px 0;
  }

  #breztri-info-list .list-style span {
    min-width: 8px;
    height: 8px;
    margin-top: 8px;
  }

  #about-breztri .m-10 {
    margin: 10px 0 10px;
  }

  #about-breztri .mt-15 {
    margin: 6px 0 0;
  }

  #breztri-info-list .list-style {
    gap: 13px;
  }

  #breztri-card-with-info {
    padding: 40px 0;
  }

  #breztri-card-with-info h4 {
    font-size: 22px;
  }

  #breztri-card-with-info .wrapper {
    flex-wrap: wrap;
  }

  #breztri-card-with-info .card-wrap {
    width: 100%;
  }

  #breztri-card-with-info .prime-btn {
    font-size: 14px;
  }

  #breztri-card-with-info h6 {
    font-size: 17px;
  }

  #resource-page #resource-banner .banner-desktop, #resource-page #m-dark-teal-bg .banner-desktop {
    min-height: 220px;
  }

  #resource-page #download-card-info .card-wrap {
    padding: 14px;
  }

  #resource-page #download-card-info .card-wrapper h5 {
    font-size: 18px;
  }

  #resource-page #download-card-info .card-wrapper p {
    margin: 4px 0 9px;
    font-size: 13px;
    letter-spacing: -0.1px;
  }

  #resource-page #download-card-info .btn-wrap {
    margin-top: 25px;
  }

  #about-breztri #col-two-block p {
    font-size: 15px;
  }

  #about-breztri #img-with-content .wrapper .img-wrap .bottom-text {
    font-size: 12px;
  }
}




